@import url(//fonts.googleapis.com/css?family=Arimo:400,700);
ul.horizontal.site-menu li span span,ul.horizontal.site-menu li span a,ul.horizontal.site-menu li a, ul.horizontal.site-menu span,ul.horizontal.site-menu span span {font-weight:normal; color:#000000 !important;font-size:15px;font-family: 'Arimo', sans-serif;text-shadow:1px 1px #f1f1f1;}
.site-menu,ul.horizontal.site-menu{margin:0 auto; padding:0; height:auto; width:100%; display:block; background-color:transparent !important;}

ul.site-menu li {padding:0px;line-height:30px; background-image:none;background-color:transparent;}
ul.horizontal.site-menu ul.sub-menu li {border:none;width:100%;padding:5px;background-color:#FFFFFF;}

ul.horizontal.site-menu ul.sub-menu li:hover { background-color:#c1c1c1; }
ul.horizontal.site-menu ul.sub-menu li.selected-menu-item{ background-color:#FFFFFF;}

ul.horizontal.site-menu li span span { background-image:url(down.png); }
ul.site-menu li a{float:left; display:block; color:rgb(255,255,255); text-decoration:none; line-height:30px;white-space:nowrap;}

.site-menu li a span{float:left; display:block;}
ul.horizontal.site-menu li span a:hover,ul.horizontal.site-menu li span span:hover,ul.horizontal.site-menu li.selected-menu-item a{color:#6c6c6c !important;}

ul.site-menu li.menu-separator { padding:0px !important; height:0px; width:0px;}
ul.site-menu ul.sub-menu li{ *width:200px;max-width:250px;border-radius:0px;border:none;}
ul.horizontal.site-menu li:hover span span { color:#6c6c6c !important; background-color:transparent; }
ul.horizontal.site-menu li,ul.horizontal.site-menu li:hover { background-color:transparent; }
/*SUB MENU***/
ul.site-menu ul.sub-menu { left:-10000px;border:none;padding-right:10px ;*padding-right:0px !important;box-shadow:3px 3px 6px -3px #000;border:1px solid #CDCDCD;}
ul.horizontal.site-menu li.sub-parent:hover { background-color:transparent !important; }
ul.horizontal.site-menu li.sub-parent:hover ul {left:0px;top: 40px;*left:-40px;background-color:#FFFFFF !important;}
ul.site-menu ul.sub-menu li span a{padding:0px !important;width:100%;color:#000000;background-color:transparent;font-size:14px;}
ul.site-menu ul.sub-menu li span a:hover{width:100%;color:#000000 !important;}
ul.horizontal.site-menu ul.sub-menu li.selected-menu-item a:hover { color:#6c6c6c !important; }
ul.site-menu ul.sub-menu li.menu-separator {padding-top:1px !important; padding-bottom:1px !important;padding-right:10px !important;background-color:#000000;}

ul.site-menu ul.sub-menu li:first-child {
border-top-left-radius:10px;
border-top-right-radius:10px;
 }
ul.site-menu ul.sub-menu li:last-child {
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
 }
ul.site-menu ul.sub-menu li:first-child:after {
content:'';
position:absolute;
top:-9px;
left:25%;
width: 16px; 
height: 9px; 
background-image:url(regp.png);

 }
ul.site-menu ul.sub-menu li:first-child:hover::after {
content:'';
position:absolute;
top:-9px;
left:25%;
width: 16px; 
height: 9px; 
background-image:url(ovp.png);
 }
ul.site-menu li.sub-parent:hover ul {
border:1px solid #000;
border-radius:10px;
 }

ul.horizontal.site-menu ul.sub-menu li span a {
font-weight:normal;
text-shadow:none;
}
ul.horizontal.site-menu ul.sub-menu li span a, ul.horizontal.site-menu ul.sub-menu li.menu-separator { *width:200px; }
